{% set CodiceModulo = "STU_ACCESSOCIVGEN" %}
{% set Urn = "document:abl_097:accesso.civico;semplice;domanda" %}
{% set Urn_procedimento = "" %}
{% set ente_destinatario = [] %}
{% set uffici_destinatari = [] %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di accesso civico semplice o generalizzato a documenti, dati e informazioni"
destinatario_amministrazione=""
destinatario_ufficio="UOPROTOCOLLO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
generabile_da=""
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


{% endblock meta %}

{% block title %}Domanda di accesso civico semplice o generalizzato a documenti, dati e informazioni{% endblock title %}

{% block content %}
  
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - accesso civico semplice o generalizzato'" id="Oggetto" name="Oggetto" type="hidden"/>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
{% if ente_destinatario == [] %}
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
{% else %}
{{ intestazioni.intestazione_moduloprincipaleparchi_senzabollo() }}
{% endif %}
<h1 class="Modulo">
  Domanda di accesso civico semplice o generalizzato a documenti, dati e informazioni
</h1>
<h2 class="Modulo">
  Ai sensi dell'articolo 5, comma 1 e comma 2 del Decreto legislativo 14/03/2013, n. 33
</h2>
<table class="Modulo" style="border:1px solid grey" mandatory_enabled="true">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Ufficio destinatario</p>
      </td>
    </tr>
    <tr>
      <td>
        {% if uffici_destinatari == [] %} 		
        <input class="inputNormal" id="Parametri_UfficioDest" name="Parametri_UfficioDest" style="width:100%;" label="Ufficio destinatario"/>
        {% endif %}
        {% if uffici_destinatari != [] %} 
        <select class="inputNormal" id="Parametri_UfficioDest" name="Parametri_UfficioDest" style="width:100%;" label="Ufficio destinatario">
        {{ uffici_destinatari[0]|safe }}
        </select>
        <input id="UOUfficioDestinatario" name="UOUfficioDestinatario" type="hidden" dynamic_value="
          (#UfficioDest.value() == 'ufficio Ambiente' ? 'UOAMBIENTE' : '') +
          (#UfficioDest.value() == 'ufficio Cultura musei e biblioteche' ? 'UOCULTURAMUSEIBIBLIOTECHE' : '') +
          (#UfficioDest.value() == 'ufficio ERP e housing sociale' ? 'UOHOUSINGSOCIALE' : '') +
          (#UfficioDest.value() == 'ufficio Patrimonio' ? 'UOPATRIMONIO' : '') + 
          (#UfficioDest.value() == 'ufficio Polizia locale' ? 'UOPOLIZIALOCALE' : '') +
          (#UfficioDest.value() == 'ufficio Economato e provveditorato' ? 'UOSEGRETERIAGENERALE' : '') +
          (#UfficioDest.value() == 'ufficio Servizi cimiteriali' ? 'UOSERVIZICIMITERIALI' : '') +
          (#UfficioDest.value() == 'ufficio Servizi demografici' ? 'UOSERVIZIDEMOGRAFICI' : '') +
          (#UfficioDest.value() == 'ufficio Servizi scolastici e per l\'infanzia' ? 'UOPUBBLICAISTRUZIONE' : '') +
          (#UfficioDest.value() == 'ufficio Servizi tecnici' ? 'UOSERVIZITECNICI' : '') +
          (#UfficioDest.value() == 'ufficio Servizi sociali' ? 'UOSERVIZISOCIALI' : '') +
          (#UfficioDest.value() == 'ufficio Sport e tempo libero' ? 'UOSPORTETEMPOLIBERO' : '') +
          (#UfficioDest.value() == 'ufficio SUAP' ? 'UOSUAP' : '') +
          (#UfficioDest.value() == 'ufficio SUE' ? 'UOSUE' : '') +
          (#UfficioDest.value() == 'ufficio Tributi' ? 'UOTRIBUTI' : '') +
          (#UfficioDest.value() == 'ufficio Urbanistica' ? 'UOURBANISTICA' : '') + 
          (#UfficioDest.value() == 'ufficio SUAP associato' ? 'UOSUAP' : '') +
          (#UfficioDest.value() == 'ufficio SUE comunale' ? 'UOSUE' : '')"/>
        {% endif %}
      </td>
    </tr>
  </tbody>
</table>
{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<h3 class="Modulo">
  CHIEDE
</h3>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Tipo_accesso" name="Tassonomia_Tipo_accesso" label="Tipo accesso" mandatory="true"></div>
        <input id="Tassonomia_Tipo_accesso1" name="Tassonomia_Tipo_accesso" type="radio" value="1"/>
      </td>
      <td colspan="2">
        <p>
          l'accesso civico semplice, rilevata l'omessa o la parziale pubblicazione sul sito del Comune, ossia la comunicazione dell'avvenuta pubblicazione, indicandone il collegamento ipertestuale
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="6" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Tipo_accesso2" name="Tassonomia_Tipo_accesso" type="radio" value="2"/>
      </td>
      <td colspan="2">
        <p>
          l'accesso civico generalizzato, ossia
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Accessorich" name="Tassonomia_Accessorich"  label="Label" mandatory_enabled="#Tassonomia_Tipo_accesso2.checked()"> </div>
        <input group="Tassonomia_Accessorich" id="Tassonomia_Accessorich1" name="Tassonomia_Accessorich1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          la presa visione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Accessorich" id="Tassonomia_Accessorich2" name="Tassonomia_Accessorich2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l'estrazione copia informatizzata con fornitura degli appositi supporti
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Accessorich" id="Tassonomia_Accessorich3" name="Tassonomia_Accessorich3" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l'estrazione copia in carta semplice
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Accessorich" id="Tassonomia_Accessorich4" name="Tassonomia_Accessorich4" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l'estrazione copia conforme all'originale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: middle; width: 4%;">
        <input group="Tassonomia_Accessorich" id="Tassonomia_Accessorich5" name="Tassonomia_Accessorich5" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          altro <span style="font-size: 70%;">(specificare)</span>
          <input class="inputNormal" id="Tassonomia_Accessorich5_Note" name="Tassonomia_Accessorich5_Note" style="width: 80%;" label="Altro tipo di accesso civico generalizzato" mandatory_enabled="#Tassonomia_Accessorich5.checked()">
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          del seguente
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Tipo di documento, dato o informazione
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Tipo_documento" name="Tassonomia_Tipo_documento" label="Tipo di documento, dato o informazione " mandatory="true"></div>
        <input id="Tassonomia_Tipo_documento1" name="Tassonomia_Tipo_documento" type="radio" value="1"/>
      </td>
      <td colspan="3">
        <p>
          documento
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 40%;">
        <p class="Labelcella">
          Autore
        </p>
      </td>
      <td style="width: 28%;">
        <p class="Labelcella">
          Destinatario
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data di redazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Doc_autore" name="Parametri_Doc_autore" style="width: 100%;" label="Autore documento" mandatory_enabled="#Tassonomia_Tipo_documento1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Doc_destinatario" name="Parametri_Doc_destinatario" style="width: 100%;" label="Destinatario documento" mandatory_enabled="#Tassonomia_Tipo_documento1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Doc_data" name="Parametri_Doc_data" style="width: 100%;" label="Data di redazione del documento" format="date" mandatory_enabled="#Tassonomia_Tipo_documento1.checked()">
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Tipo_documento2" name="Tassonomia_Tipo_documento" type="radio" value="2"/>
      </td>
      <td colspan="3">
        <p>
          dato
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Fonte del dato (ad esempio denominazione della banca dati)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Inizio periodo di riferimento
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Fine periodo di riferimento
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Dato_fonte" name="Parametri_Dato_fonte" style="width: 100%;" label="Fonte del dato" mandatory_enabled="#Tassonomia_Tipo_documento2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Dato_inizio_periodo" name="Parametri_Dato_inizio_periodo" style="width: 100%;" label="Inizio periodo di riferimento del dato" format="date" mandatory_enabled="#Tassonomia_Tipo_documento2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Dato_fine_periodo" name="Parametri_Dato_fine_periodo" style="width: 100%;" label="Fine periodo di riferimento del dato" format="date" mandatory_enabled="#Tassonomia_Tipo_documento2.checked()">
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Tipo_documento3" name="Tassonomia_Tipo_documento" type="radio" value="3"/>
      </td>
      <td colspan="3">
        <p>
          informazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Fonte (ad esempio pagina web dove l'informazione è citata)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Inizio periodo di riferimento
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Fine periodo di riferimento
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Info_fonte" name="Parametri_Info_fonte" style="width: 100%;" label="Fonte dell'informazione" mandatory_enabled="#Tassonomia_Tipo_documento3.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Info_inizio_periodo" name="Parametri_Info_inizio_periodo" style="width: 100%;" label="Inizio periodo di riferimento dell'informazione" format="date" mandatory_enabled="#Tassonomia_Tipo_documento3.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Info_fine_periodo" name="Parametri_Info_fine_periodo" style="width: 100%;" label="Fine periodo di riferimento dell'informazione" format="date" mandatory_enabled="#Tassonomia_Tipo_documento3.checked()">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          riguardante
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione del procedimento amministrativo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Descrizione" name="Parametri_Descrizione"  label="Descrizione del procedimento amministrativo" style="width:100%;height:5cm;" mandatory="true"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<h3 class="Modulo">
  CHIEDE INOLTRE
</h3>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="ChiedeGROUP" label="Modalità ricezione atti/documenti amministrativi" mandatory_enabled="true">
        </div>
        <input group="ChiedeGROUP" id="Tassonomia_Accessoritiro1" name="Tassonomia_Accessoritiro1" type="checkbox" value="si"/>
      </td>
      <td>
        <p>
          di poterli ritirare presso l'ufficio competente
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input group="ChiedeGROUP" id="Tassonomia_Accessoritiro2" name="Tassonomia_Accessoritiro2" type="checkbox" value="si"/>
      </td>
      <td>
        <p>
          di riceverli all'indirizzo di Posta Elettronica Certificata (PEC) sopra indicato come domicilio digitale
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input group="ChiedeGROUP" id="Tassonomia_Accessoritiro5" name="Tassonomia_Accessoritiro5" type="checkbox" value="si"/>
      </td>
      <td>
        <p>
          di riceverli all'indirizzo di posta elettronica sopra indicato come domicilio digitale
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input group="ChiedeGROUP" id="Tassonomia_Accessoritiro3" name="Tassonomia_Accessoritiro3" type="checkbox" value="si"/>
      </td>
      <td>
        <p>
          di riceverli a mezzo posta all'indirizzo di residenza sopra indicato
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align:top">
        <input group="ChiedeGROUP" id="Tassonomia_Accessoritiro4" name="Tassonomia_Accessoritiro4" type="checkbox" value="si"/>
      </td>
      <td>
        <p>
          di riceverli a mezzo fax al numero sopra indicato     <br/>
          <span style="font-size:70%">
          <i>
          (solo in caso di richiesta di estrazione copia carta semplice)
          </i>
          </span>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<table class="Modulo" name="Allegati" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>Elenco degli allegati</b>
          <br/>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align:top">
        <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>copia dell'atto notarile con il quale è stata conferita la procura</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>
{{ utils.salva()}}
{% if uffici_destinatari == [] %} 
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
{% endif %}
{% if uffici_destinatari != [] %} 
<input destinatario_amministrazione="getParameter('Ente')" destinatario_ufficio="
  #UOUfficioDestinatario.value()" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
{% endif %}
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
